Bug 108619 - Login failure associated with Kerberos
Summary: Login failure associated with Kerberos
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-30 19:04 UTC by Chris Stewart
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-30 19:16:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Stewart 2003-10-30 19:04:36 UTC
Description of problem:
There is no way to change the Kerberos information after the initial reboot.  
If this information is entered incorrectly, you can't login and also cannot 
change the Kerberos information.  This leaves the user locked out of their 
system and forces a re-install.

Version-Release number of selected component (if applicable):
Fedora Test 3

How reproducible:
Everytime.

Steps to Reproduce:
1. Install system.
2. Enter invalid Kerberos information.
3. Reboot.
4. Attempt to login.
    
Actual results:
Failed login.

Expected results:
Messaging saying Kerberos information is incorrect and a chance to change it.

Comment 1 Jeremy Katz 2003-10-30 19:16:40 UTC
This isn't a grub bug, but.

You can boot single user and rerun authconfig to change your login
information if you set it up incorrectly and are then unable to login
as root.

Comment 2 Chris Stewart 2003-10-31 04:46:32 UTC
Sorry about the grub location, I wasn't sure where to put it.

Shouldn't this be easier though?  All you need to do is inform the 
user the given information is incorrect and let them enter it again 
or remove it.


Note You need to log in before you can comment on or make changes to this bug.